Alokai

SapccApiGetCustomerGroupsRequest

Request parameters for getCustomerGroups operation in SapccApi. SapccApiGetCustomerGroupsRequest

interface SapccApiGetCustomerGroupsRequest {
	readonly baseSiteId: string;
	readonly currentPage?: number;
	readonly fields?: string;
	readonly pageSize?: number;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiGetCustomerGroups
currentPageOptionalnumberCurrent result page. Default value is 0. {number} SapccApiGetCustomerGroups
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiGetCustomerGroups
pageSizeOptionalnumberNumber of results returned per page. {number} SapccApiGetCustomerGroups

On this page